/* Account landing */
form{padding-bottom:20px;}
.alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    display: none;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.tip {
    text-align: left;
    color: #ef4d3e;
    padding-top: 10px;
}
.search-form {
    position: static;
}

.account-landing {
    background: #666;
    border-radius: 10px;
    color: #fff;
}

    .account-landing .header {
        background: #ef4d3e;
        border-radius: 10px 10px 0 0;
        margin-bottom: 1em
    }

    .account-landing .form-control {
        height: 46px;
        border-radius: 8px;
    }

    .account-landing a {
        color: #fff
    }

@media(max-width:52rem) {
    .order-1 {
        order: 2;
        -ms-flex-order: 2;
    }

    .order-2 {
        order: 1;
        -ms-flex-order: 1;
    }
}

input[type='checkbox'] {
    height: 1px;
    width: 0;
    visibility: hidden;
}

    input[type='checkbox'] + label {
        cursor: pointer;
        position: relative;
    }

        input[type='checkbox'] + label::before {
            border-radius: 5px;
            content: "";
            display: inline-block;
            height: 20px;
            margin-right: 10px;
            vertical-align: text-top;
            width: 20px;
            background: #FFF;
            border: 2px solid #ccc;
        }

    input[type='checkbox']:checked + label::before {
        background: #f35429;
        border: 2px solid #f35429;
    }

    input[type='checkbox']:checked + label::after {
        background: #FFF;
        box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 #FFF;
        content: "";
        height: 2px;
        left: 15px;
        position: absolute;
        top: 10px;
        transform: rotate(45deg);
        width: 2px;
    }

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    background-color: rgba(0,0,0,.8);
}

    .modal.show {
        display: flex !important;
        top: 0;
        overflow: hidden;
        align-content: center;
        align-items: center;
        justify-content: center;
    }

.fade.in {
    opacity: 1;
}

.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}

.modal-dialog {
    max-width: 800px;
    width: 100%;
    padding: 10px 30px 30px;
    margin: 30px auto;
    transition: all .3s ease-in-out;
    position: relative;
    border-radius: 6px;
    box-shadow: 2px 3px 8px 0 rgb(0 0 0 / 14%);
    background-color: #fff;
    overflow: hidden;
    font-size: 14px;
    border-top: 3px solid #01a799;
    text-align: left;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background: rgba(0,0,0,0.5);
}

.modal-dialog-body {
    max-height: 400px;
    overflow: auto;
}
.alert-danger a {
    color: #721c24
}